
/** BLOCK - CAROSELLO OFFERTE **/

#offerte_container { width:960px; margin:0 auto 50px; overflow: hidden; }
#offerte_container h2 span { color: #007398; }
#offerte_container .introduzione { margin-top: -10px; }
#offerte_container .pulsante_offerte,
.pagina_articolo #main-column .entry-content #offerte_container .pulsante_offerte {
	display: inline-block;
	width: auto;
	padding: 16px 20px;
	background: #F8B713;
	font-family: "Manrope", sans-serif;
	border-radius: 3px;
	font-size: 18px;
	line-height: 22px;
	color: #FFF;
	font-weight: 400;
	border: none;
	transition: all 0.3s ease;
	text-align: left;
	text-decoration: none;
	margin-top: 20px;
}
#offerte_container .pulsante_offerte:hover,
#offerte_container .pulsante_offerte:active,
#offerte_container .pulsante_offerte:focus,
.pagina_articolo #main-column .entry-content #offerte_container .pulsante_offerte:hover,
.pagina_articolo #main-column .entry-content #offerte_container .pulsante_offerte:active,
.pagina_articolo #main-column .entry-content #offerte_container .pulsante_offerte:focus {
	background: #D79F10;
}
#offerte_container .pulsante_offerte svg { margin: 0 0 2px 80px; }
#offerte_container .carosello_wrapper { position: relative; }
#offerte_container .carosello_offerte {
	position: static; width: 1740px; margin: 0;
}
#offerte_container .carosello_offerte.col5 { width: 1450px; }
#offerte_container .carosello_offerte.col4 { width: 1160px; }
#offerte_container .carosello_offerte.col3 { width: 870px; }
#offerte_container .carosello_offerte.col2 { width: 580px; }
#offerte_container .carosello_offerte.col1 { width: 290px; }
#offerte_container .carosello_offerte .owl-nav {
	width: 96px; position: absolute; top: -30px; right: 0; z-index: 1; line-height: 0;
}
#offerte_container .carosello_offerte .owl-prev { float: left;}
#offerte_container .carosello_offerte .owl-next { float: right; }
#offerte_container .carosello_offerte .owl-prev path,
#offerte_container .carosello_offerte .owl-next path { transition: all 0.2s linear; }
#offerte_container .carosello_offerte .owl-prev:hover path,
#offerte_container .carosello_offerte .owl-next:hover path { fill: #0388A6; }
#offerte_container .offerta {
	display: block;
	width: 270px;
	height: auto;
	box-sizing: border-box;
	transition: all 0.3s ease;
	cursor: pointer;
	margin: 10px;
	padding: 0 0 78px;
	background: #FFF;
	text-decoration: none;
	position: relative;
	box-shadow: 0 0 10px 0 #00000040;
	border-radius: 5px;
}
#offerte_container .offerta .immagine {
	width: 100%;
	height: 144px;
	margin: 0 0 18px;
	position: relative;
	border-radius: 5px 5px 0 0;
}
#offerte_container .offerta .immagine > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px 5px 0 0;
}
#offerte_container .offerta .etichette {
	position: absolute; top: 17px; left: -9px; z-index: 1;
	display: flex; flex-direction: column;
}
#offerte_container .offerta .etichette span {
	display: inline-block;
	background: #EDEDED;
	border-radius: 3px;
	margin: 0 0 7px;
	white-space: nowrap;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	color: #303030;
	padding: 7px 10px;
	box-sizing: border-box;
}
#offerte_container .offerta .etichette span.target { background: #FFF2D2; }
#offerte_container .offerta .etichette span svg {
	width: auto; height: 13px; margin: 0 5px -1px 0;
}
#offerte_container .offerta .titolo,
.pagina_articolo #main-column .entry-content #offerte_container .offerta .titolo {
	display: block;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	color: #303030;
	margin: 0 10px;
	text-transform: uppercase;
	text-decoration: none;
}
#offerte_container .offerta .titolo:hover,
#offerte_container .offerta .titolo:active,
#offerte_container .offerta .titolo:focus {
	text-decoration: none;
}
#offerte_container .offerta .validita {
	display: block;
	font-size: 13px;
	line-height: 19px;
	color: #303030;
	font-weight: 300;
	margin: 10px 10px 0;
	padding: 0;
}
#offerte_container .offerta .validita svg { margin: 0 5px -2px 0; }
#offerte_container .offerta .servizi {
	display: block;
	font-size: 13px;
	line-height: 19px;
	color: #303030;
	font-weight: 400;
	margin: 20px 10px 0;
	padding: 0;
}
#offerte_container .offerta .servizi strong {
	display: block;
	font-weight: 700;
	color: #303030;
	margin: 0 0 5px;
}
#offerte_container .offerta .servizi span.servizio {
	float: left;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0 10px 5px 0;
	padding: 0 0 0 17px;
	background-size: 12px auto;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTUuODI3NiAwSDIuMTcyNDFDMC45NzI2MjMgMCAwIDAuOTcyNjIzIDAgMi4xNzI0MVYxNS44Mjc2QzAgMTcuMDI3NCAwLjk3MjYyMyAxOCAyLjE3MjQxIDE4SDE1LjgyNzZDMTcuMDI3NCAxOCAxOCAxNy4wMjc0IDE4IDE1LjgyNzZWMi4xNzI0MUMxOCAwLjk3MjYyMyAxNy4wMjc0IDAgMTUuODI3NiAwWiIgZmlsbD0iIzI0QTUyMCIvPjxwYXRoIGQ9Ik04LjU0NzU0IDEyLjZDOC4xOTA3MyAxMi42IDcuODQ3MTIgMTIuNDY4MSA3LjU5MzEyIDEyLjIzMDlMMy45OTMwNiA4Ljg3MDgyQzMuNDY1ODUgOC4zNzkwNSAzLjQ2NTg1IDcuNTgwODIgMy45OTMwNiA3LjA4OTA1QzQuNTE5ODcgNi41OTY5MiA1LjM3NTA4IDYuNTk2OTIgNS45MDE4OSA3LjA4OTA1TDguNDAxMTMgOS40MjE1TDE1LjU2NzIgMC41MDM3OEMxNi4wMTU3IC0wLjA1MjgzNjMgMTYuODYyNSAtMC4xNjUxMjMgMTcuNDU3MyAwLjI1MTc4M0MxOC4wNTQxIDAuNjY5NDMxIDE4LjE3NDkgMS40NTkxNCAxNy43Mjc3IDIuMDE1NzZMOS42Mjc1NSAxMi4wOTU2QzkuMzkyNzUgMTIuMzg4IDkuMDMzNTQgMTIuNTcwNyA4LjY0MzU0IDEyLjU5NjNDOC42MTE1NCAxMi41OTg1IDguNTc5NTQgMTIuNTk5NiA4LjU0Nzk0IDEyLjU5OTZMOC41NDc1NCAxMi42WiIgZmlsbD0id2hpdGUiLz48L3N2Zz4=");
}
#offerte_container .offerta .pulsante {
	position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; border-radius: 0 0 5px 5px;
}
#offerte_container .offerta .pulsante .tipologia {
	background: #F6F6F6; padding: 3px 0 5px; text-align: center; display: block;
	font-size: 12px; line-height: 16px; color: #303030; font-weight: 800;
}
#offerte_container .offerta .pulsante .tipologia.allinclusive { background: #F8B713; color: #FFF; }
#offerte_container .offerta .pulsante .prezzo {
	background: #0388A6; border-radius: 0 0 5px 5px;
	padding: 11px 0; text-align: center; display: block;
	font-size: 15px;
	line-height: 16px;
	color: #FFF;
	font-weight: 400;
	transition: all 0.2s linear;
}
#offerte_container .offerta:hover .pulsante .prezzo { background: #007398; }
#offerte_container .offerta .pulsante .prezzo strong {
	font-size: 24px; line-height: 16px; color: #FFF; font-weight: 800;
}
#offerte_container .offerta .pulsante .prezzo i {
	font-size: 15px; line-height: 16px; color: #FFF; font-weight: 800; font-style: normal;
}
#offerte_container .offerta .pulsante .prezzo svg { margin: 0 0 0 10px; }
@media screen and (max-width:1000px) {
	#offerte_container { width:auto; margin:0 -20px 50px; padding: 0 20px; }
	#offerte_container .carosello_offerte { margin: 0 0 0 -10px; }
}
@media screen and (max-width:960px) {
	#offerte_container { margin:0 -20px 40px; }
}
@media screen and (max-width: 767px) {
	#offerte_container .pulsante_offerte {
		width: 100%; position: relative; padding: 16px 80px 16px 20px;
	}
	#offerte_container .pulsante_offerte svg {
		position: absolute; right: 20px; top: 50%; transform: translateY(-50%); z-index: 1; margin: 0;
	}
}
